.version.presence_of_a_document /* version checker */
{
	color: #0000E1;
	background-color: #FD8C24;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 41px;
	min-height: 0px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 1700px 467px 2150px 448px;
}

#u2322
{
	z-index: 2;
	width: 1697px;
	height: 1699px;
	border-style: solid;
	border-color: #2121CB;
	background-color: transparent;
	position: fixed;
	top: 0px;
	left: -374px;
	border-width: 1px 0px 1px 5px;
}

#u3908-3
{
	z-index: 351;
	min-height: 51px;
	top: 0px;
}

#u3908-3-bw
{
	z-index: 351;
}

#u639-4
{
	z-index: 385;
	width: 224px;
	min-height: 41px;
	top: 3px;
	left: 50%;
	margin-left: -471px;
}

#menuu582
{
	z-index: 354;
	width: 525px;
	top: 7px;
	left: 50%;
	margin-left: -47px;
}

#u590
{
	width: 103px;
	min-height: 34px;
	margin-right: -10000px;
}

#u593
{
	width: 103px;
	padding-bottom: 12px;
}

#u594-4
{
	width: 103px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u593:hover #u594-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u583
{
	width: 103px;
	min-height: 34px;
	margin-right: -10000px;
	left: 105px;
}

#u584
{
	width: 103px;
	padding-bottom: 12px;
}

#u585-4
{
	width: 103px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u593.MuseMenuActive #u594-4,#u584:hover #u585-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u4640
{
	width: 103px;
	min-height: 34px;
	margin-right: -10000px;
	left: 210px;
}

#u4643
{
	width: 103px;
	padding-bottom: 12px;
}

#u4644-4
{
	width: 103px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u584.MuseMenuActive #u585-4,#u4643:hover #u4644-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u604
{
	width: 104px;
	min-height: 34px;
	margin-right: -10000px;
	left: 315px;
}

#u605
{
	width: 104px;
	padding-bottom: 12px;
}

#u606-4
{
	width: 104px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u4643.MuseMenuActive #u4644-4,#u605:hover #u606-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u597
{
	width: 104px;
	min-height: 34px;
	margin-right: -10000px;
	left: 421px;
}

#u598
{
	width: 104px;
	padding-bottom: 12px;
}

#u593.MuseMenuActive,#u584.MuseMenuActive,#u4643.MuseMenuActive,#u605.MuseMenuActive,#u598.MuseMenuActive
{
	margin: 0px;
}

#u599-4
{
	width: 104px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u605.MuseMenuActive #u606-4,#u598:hover #u599-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u598.MuseMenuActive #u599-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u2681-15
{
	z-index: 272;
	width: 459px;
	min-height: 260px;
	background-color: transparent;
	text-align: center;
	position: fixed;
	top: 200px;
	left: 138px;
}

#u2323
{
	z-index: 3;
	width: 1697px;
	height: 1699px;
	border-style: solid;
	border-color: #FF7902;
	background-color: transparent;
	position: fixed;
	top: 1700px;
	left: -374px;
	border-width: 1px 0px 1px 5px;
}

#nine11
{
	margin-left: 8px;
	position: relative;
}

#u2349
{
	z-index: 287;
	width: 459px;
	background-color: transparent;
	position: fixed;
	top: 1900px;
	left: 19px;
}

#u2552-4
{
	z-index: 335;
	width: 132px;
	min-height: 29px;
	background-color: transparent;
	text-align: center;
	position: fixed;
	top: 2171px;
	left: 182px;
}

#u2324
{
	z-index: 4;
	width: 1697px;
	height: 1699px;
	border-style: solid;
	border-color: #FF0000;
	background-color: transparent;
	position: fixed;
	top: 3400px;
	left: -374px;
	border-width: 1px 0px 1px 5px;
}

#u2355
{
	z-index: 289;
	width: 459px;
	background-color: transparent;
	position: fixed;
	top: 3600px;
	left: 19px;
}

#u2554-4
{
	z-index: 339;
	width: 71px;
	min-height: 29px;
	background-color: transparent;
	text-align: center;
	position: fixed;
	top: 3869px;
	left: 209px;
}

#u2325
{
	z-index: 5;
	width: 1697px;
	height: 1699px;
	border-style: solid;
	border-color: #2121CB;
	background-color: transparent;
	position: fixed;
	top: 5100px;
	left: -374px;
	border-width: 1px 0px 1px 5px;
}

#u2360
{
	z-index: 291;
	width: 458px;
	background-color: transparent;
	position: fixed;
	top: 5301px;
	left: 18px;
}

#u2556-4
{
	z-index: 343;
	width: 132px;
	min-height: 29px;
	background-color: transparent;
	text-align: center;
	position: fixed;
	top: 5571px;
	left: 183px;
}

#u2326
{
	z-index: 6;
	width: 1697px;
	height: 1699px;
	border-style: solid;
	border-color: #FF7902;
	background-color: transparent;
	position: fixed;
	top: 6800px;
	left: -374px;
	border-width: 1px 0px 1px 5px;
}

#u2365
{
	z-index: 293;
	width: 459px;
	background-color: transparent;
	position: fixed;
	top: 7000px;
	left: 19px;
}

#u2572-4
{
	z-index: 347;
	width: 95px;
	min-height: 29px;
	background-color: transparent;
	text-align: center;
	position: fixed;
	top: 7270px;
	left: 201px;
}

#u2327
{
	z-index: 7;
	width: 1697px;
	height: 1699px;
	border-style: solid;
	border-color: #FF0000;
	background-color: transparent;
	position: fixed;
	top: 8501px;
	left: -374px;
	border-width: 1px 0px 1px 5px;
}

#u2370
{
	z-index: 295;
	width: 459px;
	background-color: transparent;
	position: fixed;
	top: 8701px;
	left: 19px;
}

#u2582-4
{
	z-index: 28;
	width: 95px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	position: fixed;
	top: 8974px;
	left: 194px;
}

#u2328
{
	z-index: 8;
	width: 1697px;
	height: 1699px;
	border-style: solid;
	border-color: #2121CB;
	background-color: transparent;
	position: fixed;
	top: 10200px;
	left: -374px;
	border-width: 1px 0px 1px 5px;
}

#u2375
{
	z-index: 297;
	width: 459px;
	background-color: transparent;
	position: fixed;
	top: 10401px;
	left: 19px;
}

#u2583-4
{
	z-index: 32;
	width: 73px;
	min-height: 29px;
	background-color: transparent;
	text-align: center;
	position: fixed;
	top: 10673px;
	left: 217px;
}

#u2329
{
	z-index: 9;
	width: 1697px;
	height: 1699px;
	border-style: solid;
	border-color: #FF7902;
	background-color: transparent;
	position: fixed;
	top: 11900px;
	left: -374px;
	border-width: 1px 0px 1px 5px;
}

#u2380
{
	z-index: 299;
	width: 458px;
	background-color: transparent;
	position: fixed;
	top: 12101px;
	left: 20px;
}

#u2584-4
{
	z-index: 36;
	width: 94px;
	min-height: 23px;
	background-color: transparent;
	text-align: center;
	position: fixed;
	top: 12371px;
	left: 201px;
}

#u2330
{
	z-index: 10;
	width: 1697px;
	height: 1699px;
	border-style: solid;
	border-color: #FF0000;
	background-color: transparent;
	position: fixed;
	top: 13600px;
	left: -374px;
	border-width: 1px 0px 1px 5px;
}

#u2385
{
	z-index: 301;
	width: 459px;
	background-color: transparent;
	position: fixed;
	top: 13801px;
	left: 19px;
}

#u2585-4
{
	z-index: 40;
	width: 69px;
	min-height: 29px;
	background-color: transparent;
	text-align: center;
	position: fixed;
	top: 14071px;
	left: 218px;
}

#u2331
{
	z-index: 11;
	width: 1697px;
	height: 1699px;
	border-style: solid;
	border-color: #2121CB;
	background-color: transparent;
	position: fixed;
	top: 15300px;
	left: -374px;
	border-width: 1px 0px 1px 5px;
}

#u2390
{
	z-index: 303;
	width: 459px;
	background-color: transparent;
	position: fixed;
	top: 15501px;
	left: 19px;
}

#u2586-4
{
	z-index: 44;
	width: 88px;
	min-height: 29px;
	background-color: transparent;
	text-align: center;
	position: fixed;
	top: 15771px;
	left: 204px;
}

#u2332
{
	z-index: 12;
	width: 1697px;
	height: 1699px;
	border-style: solid;
	border-color: #FF7902;
	background-color: transparent;
	position: fixed;
	top: 17000px;
	left: -374px;
	border-width: 1px 0px 1px 5px;
}

#u2395
{
	z-index: 305;
	width: 459px;
	background-color: transparent;
	position: fixed;
	top: 17201px;
	left: 19px;
}

#u2587-4
{
	z-index: 48;
	width: 87px;
	min-height: 29px;
	background-color: transparent;
	text-align: center;
	position: fixed;
	top: 17471px;
	left: 189px;
}

#u2333
{
	z-index: 13;
	width: 1697px;
	height: 1699px;
	border-style: solid;
	border-color: #FF0000;
	background-color: transparent;
	position: fixed;
	top: 18700px;
	left: -374px;
	border-width: 1px 0px 1px 5px;
}

#u2400
{
	z-index: 307;
	width: 459px;
	background-color: transparent;
	position: fixed;
	top: 18901px;
	left: 19px;
}

#u2588-4
{
	z-index: 52;
	width: 87px;
	min-height: 29px;
	background-color: transparent;
	text-align: center;
	position: fixed;
	top: 19173px;
	left: 205px;
}

#u2334
{
	z-index: 14;
	width: 1697px;
	height: 1699px;
	border-style: solid;
	border-color: #2121CB;
	background-color: transparent;
	position: fixed;
	top: 20400px;
	left: -374px;
	border-width: 1px 0px 1px 5px;
}

#u2405
{
	z-index: 309;
	width: 459px;
	background-color: transparent;
	position: fixed;
	top: 20600px;
	left: 19px;
}

#u2589-4
{
	z-index: 56;
	width: 94px;
	min-height: 29px;
	background-color: transparent;
	text-align: center;
	position: fixed;
	top: 20873px;
	left: 201px;
}

#u2335
{
	z-index: 15;
	width: 1697px;
	height: 1699px;
	border-style: solid;
	border-color: #FF7902;
	background-color: transparent;
	position: fixed;
	top: 22100px;
	left: -374px;
	border-width: 1px 0px 1px 5px;
}

#u2410
{
	z-index: 311;
	width: 459px;
	background-color: transparent;
	position: fixed;
	top: 22301px;
	left: 19px;
}

#u2590-4
{
	z-index: 60;
	width: 97px;
	min-height: 29px;
	background-color: transparent;
	text-align: center;
	position: fixed;
	top: 22571px;
	left: 203px;
}

#u2336
{
	z-index: 16;
	width: 1697px;
	height: 1699px;
	border-style: solid;
	border-color: #FF0000;
	background-color: transparent;
	position: fixed;
	top: 23800px;
	left: -374px;
	border-width: 1px 0px 1px 5px;
}

#u2420
{
	z-index: 315;
	width: 457px;
	background-color: transparent;
	position: fixed;
	top: 24001px;
	left: 21px;
}

#u2591-4
{
	z-index: 64;
	width: 98px;
	min-height: 29px;
	background-color: transparent;
	text-align: center;
	position: fixed;
	top: 24273px;
	left: 199px;
}

#u2337
{
	z-index: 17;
	width: 1697px;
	height: 1699px;
	border-style: solid;
	border-color: #2121CB;
	background-color: transparent;
	position: fixed;
	top: 25500px;
	left: -374px;
	border-width: 1px 0px 1px 5px;
}

#u2430
{
	z-index: 319;
	width: 458px;
	background-color: transparent;
	position: fixed;
	top: 25699px;
	left: 20px;
}

#u2592-4
{
	z-index: 68;
	width: 104px;
	min-height: 29px;
	background-color: transparent;
	text-align: center;
	position: fixed;
	top: 25971px;
	left: 196px;
}

#u2338
{
	z-index: 18;
	width: 1697px;
	height: 1699px;
	border-style: solid;
	border-color: #FF7902;
	background-color: transparent;
	position: fixed;
	top: 27200px;
	left: -374px;
	border-width: 1px 0px 1px 5px;
}

#u2415
{
	z-index: 313;
	width: 459px;
	background-color: transparent;
	position: fixed;
	top: 27401px;
	left: 19px;
}

#u2626-4
{
	z-index: 72;
	width: 75px;
	min-height: 29px;
	background-color: transparent;
	text-align: center;
	position: fixed;
	top: 27670px;
	left: 204px;
}

#u2339
{
	z-index: 19;
	width: 1697px;
	height: 1699px;
	border-style: solid;
	border-color: #FF0000;
	background-color: transparent;
	position: fixed;
	top: 28900px;
	left: -374px;
	border-width: 1px 0px 1px 5px;
}

#u2425
{
	z-index: 317;
	width: 459px;
	background-color: transparent;
	position: fixed;
	top: 29101px;
	left: 19px;
}

#u2627-4
{
	z-index: 76;
	width: 95px;
	min-height: 29px;
	background-color: transparent;
	text-align: center;
	position: fixed;
	top: 29373px;
	left: 201px;
}

#fantasticmrfox
{
	margin-left: 3px;
	margin-top: 2176px;
	position: relative;
}

#u2340
{
	z-index: 20;
	width: 1697px;
	height: 1699px;
	border-style: solid;
	border-color: #2121CB;
	background-color: transparent;
	position: fixed;
	top: 30600px;
	left: -374px;
	border-width: 1px 0px 1px 5px;
}

#watchmen
{
	margin-left: 8px;
	margin-top: 1188px;
	position: relative;
}

#u2435
{
	z-index: 321;
	width: 459px;
	background-color: transparent;
	position: fixed;
	top: 30801px;
	left: 19px;
}

#u2628-4
{
	z-index: 80;
	width: 102px;
	min-height: 29px;
	background-color: transparent;
	text-align: center;
	position: fixed;
	top: 31073px;
	left: 197px;
}

#u2341
{
	z-index: 21;
	width: 1697px;
	height: 1699px;
	border-style: solid;
	border-color: #FF7902;
	background-color: transparent;
	position: fixed;
	top: 32300px;
	left: -374px;
	border-width: 1px 0px 1px 5px;
}

#u2440
{
	z-index: 323;
	width: 458px;
	background-color: transparent;
	position: fixed;
	top: 32501px;
	left: 20px;
}

#u2629-4
{
	z-index: 84;
	width: 61px;
	min-height: 23px;
	background-color: transparent;
	text-align: center;
	position: fixed;
	top: 32772px;
	left: 214px;
}

#u2342
{
	z-index: 22;
	width: 1697px;
	height: 1699px;
	border-style: solid;
	border-color: #FF0000;
	background-color: transparent;
	position: fixed;
	top: 34000px;
	left: -374px;
	border-width: 1px 0px 1px 5px;
}

#coriolanus
{
	margin-left: 1px;
	margin-top: 1682px;
	position: relative;
}

#u2450
{
	z-index: 325;
	width: 459px;
	background-color: transparent;
	position: fixed;
	top: 34200px;
	left: 19px;
}

#u2631-4
{
	z-index: 88;
	width: 75px;
	min-height: 29px;
	background-color: transparent;
	text-align: center;
	position: fixed;
	top: 34471px;
	left: 208px;
}

#u2343
{
	z-index: 23;
	width: 1697px;
	height: 1699px;
	border-style: solid;
	border-color: #2121CB;
	background-color: transparent;
	position: fixed;
	top: 35701px;
	left: -374px;
	border-width: 1px 0px 1px 5px;
}

#scarymovie5
{
	margin-left: 8px;
	margin-top: 1683px;
	position: relative;
}

#u2455
{
	z-index: 327;
	width: 458px;
	background-color: transparent;
	position: fixed;
	top: 35899px;
	left: 20px;
}

#u2632-4
{
	z-index: 92;
	width: 72px;
	min-height: 29px;
	background-color: transparent;
	text-align: center;
	position: fixed;
	top: 36174px;
	left: 220px;
}

#u2344
{
	z-index: 24;
	width: 1697px;
	height: 1699px;
	border-style: solid;
	border-color: #FF7902;
	background-color: transparent;
	position: fixed;
	top: 37401px;
	left: -374px;
	border-width: 1px 0px 1px 5px;
}

#sumofallfears,#reddragon,#donniedarko,#alongcamepolly,#monalisasmile,#theterminal,#thedescent,#district13,#saw3,#jackass2,#diehard4\.0,#rushhour3,#rendition,#changeling,#takingofpelham123,#sixsouls,#ironman3
{
	margin-left: 8px;
	margin-top: 1682px;
	position: relative;
}

#u2460
{
	z-index: 329;
	width: 459px;
	background-color: transparent;
	position: fixed;
	top: 37600px;
	left: 19px;
}

#u2633-4
{
	z-index: 96;
	width: 75px;
	min-height: 29px;
	background-color: transparent;
	text-align: center;
	position: fixed;
	top: 37874px;
	left: 208px;
}

#u2345
{
	z-index: 25;
	width: 1697px;
	height: 1699px;
	border-style: solid;
	border-color: #FF0000;
	background-color: transparent;
	position: fixed;
	top: 39101px;
	left: -374px;
	border-width: 1px 0px 1px 5px;
}

#elysium
{
	margin-top: 1682px;
	position: relative;
}

#u2465
{
	z-index: 331;
	width: 459px;
	background-color: transparent;
	position: fixed;
	top: 39302px;
	left: 19px;
}

#u2634-4
{
	z-index: 100;
	width: 99px;
	min-height: 29px;
	background-color: transparent;
	text-align: center;
	position: fixed;
	top: 39572px;
	left: 199px;
}

#u2346
{
	z-index: 26;
	width: 1697px;
	height: 1699px;
	border-style: solid;
	border-color: #2121CB;
	background-color: transparent;
	position: fixed;
	top: 40800px;
	left: -374px;
	border-width: 1px 0px 1px 5px;
}

#ripd
{
	margin-left: 1px;
	margin-top: 1689px;
	position: relative;
}

#u2470
{
	z-index: 333;
	width: 459px;
	background-color: transparent;
	position: fixed;
	top: 41000px;
	left: 19px;
}

#u2635-4
{
	z-index: 104;
	width: 81px;
	min-height: 21px;
	background-color: transparent;
	text-align: center;
	position: fixed;
	top: 41272px;
	left: 208px;
}

#credits
{
	margin-left: 19px;
	margin-top: 1316px;
	position: relative;
}

#u2347
{
	z-index: 27;
	width: 1697px;
	height: 1699px;
	border-style: solid;
	border-color: #FF7902;
	background-color: transparent;
	position: fixed;
	top: 42500px;
	left: -374px;
	border-width: 1px 0px 1px 5px;
}

#u2673-77
{
	z-index: 186;
	width: 726px;
	min-height: 274px;
	background-color: transparent;
	line-height: 20px;
	font-size: 17px;
	text-align: right;
	position: fixed;
	top: 42644px;
	left: 1px;
}

#u2672-54
{
	z-index: 132;
	width: 189px;
	min-height: 280px;
	background-color: transparent;
	font-size: 17px;
	line-height: 20px;
	position: fixed;
	top: 42643px;
	left: 767px;
}

#u2672-4,#u2672-6,#u2672-8,#u2672-10,#u2672-12,#u2672-14,#u2672-16,#u2672-18,#u2672-20,#u2672-22,#u2672-24,#u2672-26,#u2672-28,#u2672-30,#u2672-32,#u2672-34,#u2672-36,#u2672-38,#u2672-40,#u2672-42,#u2672-44,#u2672-46,#u2672-48,#u2672-50
{
	font-size: 17px;
}

#u2677-4
{
	z-index: 264;
	width: 497px;
	min-height: 47px;
	background-color: transparent;
	font-size: 36px;
	line-height: 43px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	position: fixed;
	top: 43187px;
	left: 229px;
}

#u2677
{
	font-size: 36px;
	font-family: Courier New, Courier, monospace;
	font-weight: normal;
}

#u2680-4
{
	z-index: 268;
	width: 179px;
	min-height: 46px;
	background-color: transparent;
	font-size: 36px;
	line-height: 43px;
	font-family: Courier New, Courier, monospace;
	position: fixed;
	top: 43256px;
	left: 388px;
}

#u2680
{
	font-size: 36px;
	font-family: Courier New, Courier, monospace;
}

body
{
	position: relative;
	min-width: 956px;
}

#page .verticalspacer
{
	clear: both;
}

